Hibernate and Row Level Security

Discussions

General J2EE: Hibernate and Row Level Security

  1. Hibernate and Row Level Security (1 messages)

    Applies to Oracle 9.2i and Oracle 10g


    Does any recent version of Hibernate supports Row Level Security feature available with the Oracle?

    Thank you,
    Edmon
  2. Solutions are available[ Go to top ]

    Yes, a solution is available. Please read the below link. http://www.thearcmind.com/confluence/display/SpribernateSF/Using+Spring+AOP+to+add+row+level+security+to+Hibernate+or+any+ORM+really